{
  "block.createstockbridge.ae_bridge": "AE Сток Бридж",
  "createstockbridge.ponder.ae_stockbridge.header": "Подключение стандартной системы к AE",
  "createstockbridge.ponder.ae_stockbridge.text_1": "AE Stock Bridge связывает систему Create Stock с AE",
  "createstockbridge.ponder.ae_stockbridge.text_2": "Щелкните правой кнопкой мыши, чтобы привязать к биржевой сети перед размещением.",
  "createstockbridge.ponder.ae_stockbridge.text_3": "Установите адрес AE Stock Bridge в соответствии с адресом Frogport.",
  "createstockbridge.ponder.ae_stockbridge.text_4": "АЕ",
  "createstockbridge.ponder.ae_stockbridge.text_5": "АЕ",
  "createstockbridge.ponder.ae_stockbridge.text_6": "AE может запрашивать предметы путем «создания»",
  "createstockbridge.ponder.ae_stockbridge.text_7": "Create может запрашивать сохраненные элементы у AE.",
  "gui.createstockbridge.address": "Адрес пакета:",
  "gui.stockbridge.remote_items": "Создание элементов стандартной системы",
  "item.createstockbridge.request_pattern": "Шаблон запроса",
  "tooltip.stockbridge.remote_item": "Элемент в удаленной системе"
}